@charset "UTF-8";
/*
    Template: swell
    Theme Name: ISスリッターホームページ 
    Theme URI: https://swell-theme.com/
    Description: ISスリッターホームページ(SWELLの子テーマ)
    Version: 1.0.0
    Author: tutinoko tech inc.
    Author URI: https://tutinoko.tech/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

body {
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Tahoma", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    font-weight: 400;
    line-height: 1;
}

/**
 * タイトル下の線
 */
.c-pageTitle {
    font-size: 1.9em;
    text-align: center;
    position: relative;
}
@media (max-width: 959px) {
    .c-pageTitle {
        font-size: 1.5em;
    }
    .c-pageTitle::after {
        width: 200px;
        height: 3px;
        bottom: -15px;
        left: 50%;
        transform: translateX(-50%);
    }
}

.c-pageTitle::after {
  position: absolute; /*positionをabsoluteに指定*/
  content: "";
  background-color: white;
  width: 340px;
  height: 4px;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  visibility: visible;
}

/**
 * みょーんと出てくるお問い合わせはこちらボックス
 */
.contact-box {
  width: 90%;
  max-width: 600px;
  margin: 1rem auto 4rem;
}
.contact-box .contact-box-subtext {
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
  font-size: 1.2rem;
  font-weight: 800;
  text-align: center;
  letter-spacing: 1px;
}
.contact-box-triangle {
  width: 0;
  height: 0;
  margin: auto;
  border-left: 22px solid transparent;
  border-right: 22px solid transparent;
  opacity: 0;
  top: 10px;
  position: relative;
  z-index: 999;
}
.contact-box-slidein {
  animation: slidein 1.5s;
  animation-fill-mode: forwards;
}

.contact-box-fadeout {
  animation: fadeout 1.5s;
  animation-fill-mode: forwards;
  animation-delay: 1.3s;
}
.contact-box-fadein-txt {
  animation: fadein-txt .8s;
  animation-delay: 2.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

.contact-box-btn a {
  width: 0;
  height: 106px;
  margin: -16px auto 40px;
  display: flex; justify-content: center; align-items: center;
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
  font-size: 1.6rem;
  font-weight: 800;
  text-align: center;
  letter-spacing: 5px;
  box-sizing: border-box;
  opacity: 0;
  background: #fff;
}

.contact-box-btn span {
  display: inline-block;
  width: 90%;
  max-width: 400px;
}

.contact-box-green .contact-box-subtext {
    color: #39B964;
}

.contact-box-green .contact-box-triangle {
  border-top: 35px solid #39B964;
}

.contact-box-green .contact-box-btn a {
  border: 3px solid #39B964;
  color: #39B964;
}
.contact-box-green .contact-box-btn a:hover {
  background: rgba(57, 185, 100, 0.16);
}

.contact-box-orange .contact-box-subtext {
    color: #EE671D;
}

.contact-box-orange .contact-box-triangle {
  border-top: 35px solid #EE671D;
}

.contact-box-orange .contact-box-btn a {
  border: 3px solid #EE671D;
  color: #EE671D;
}
.contact-box-orange .contact-box-btn a:hover {
  background: rgba(238, 103, 29, 0.16862745098039217);
}

.contact-box-blue .contact-box-subtext {
    color: #4355aa;
}

.contact-box-blue .contact-box-triangle {
  border-top: 35px solid #4355aa;
}

.contact-box-blue .contact-box-btn a {
  border: 3px solid #4355aa;
  color: #4355aa;
}
.contact-box-blue .contact-box-btn a:hover {
  background: rgba(69, 62, 207, 0.16);
}

@media screen and (max-width: 959px) {
    .contact-box-btn a {
        font-size: 1.3rem;
        font-weight: 800;
    }
    .contact-box .contact-box-subtext {
        font-size: 1.0rem;
    }
}

/** 
 * 円付きのページタイトル
 * ショートコードで出力できるようにする
 */
.title-circle {
    height: 200px;
    margin: 0 0 2rem 0;
    text-align: center;
}

.title-circle-green {
    background: url(img/bg_tit_01.png) 50% 0% no-repeat;
}

.title-circle-orange {
    background: url(img/bg_tit_02.png) 50% 0% no-repeat;
}

.title-circle .title-circle-title {
    display: inline-block;
    position: relative;
    width: 540px;
    max-width: 100%;
    padding: 4% 0 0;
    color: #484848;
    font-weight: 800;
    letter-spacing: 0.2rem;
    line-height: 1.6;
    font-size: 2.6rem;
}
@media screen and (max-width: 959px) {
    .title-circle .title-circle-title {
        display: inline-flex;
        justify-content: center;
        padding: 45px 0 0;
        font-weight: 800;
        text-align: center;
        width: 300px;
        margin: 0 auto;
        letter-spacing: 0.2rem;
        line-height: 1.6;
        font-size: 2.6rem;
    }
}

.title-circle .title-circle-title::before {
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 50%;
    height: 3px;
    background: #484848;
    content: '';
}

.title-circle .title-circle-title::after {
    position: absolute;
    bottom: -3px;
    right: 0;
    width: 50%;
    height: 3px;
    background: #A1A1A1;
    content: '';
}

.title-circle .title-circle-subtitle {
    display: block;
    padding: 15px 0 0;
    color: #272727;
    font-size: 1.2rem;
    font-weight: 800;
}

/**
 * 遷移ボタン　　上に三角形がついているもの
 */
.is-style-big_icon_check a,
.is-style-big_icon_point a {
    width: 100%;
    height: 100%;
    display: block;
    padding: 1rem;
    font-size: 1.4rem;
    font-weight: 800;
    text-align: center;
    letter-spacing: 5px;
}

.is-style-big_icon_check a,
.is-style-big_icon_check:before {
    color: var(--color_link);
}

.is-style-big_icon_point a,
.is-style-big_icon_point:before {
    color: var(--color_main);
}

.is-style-big_icon_check:before,
.is-style-big_icon_point:before {
    left: calc(50% - 1em);
    content: "";
}

.is-style-sankaku {
    width: 70%;
    margin: 0 auto;
    padding: 1rem;
}

.is-style-sankaku:before {
    content: "▼";
    font-size: xxx-large;
    background-color: transparent;
    border-color: transparent;
}

/**
 * 枠線
 */
.has-border.-border03.has-border-green {
    border-color: var(--color_link);
    padding: 20px 0;
}

/**
 * タイトル
 */
.post_content h4.green-circle-title:before {
    content: url('img/green.png');
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0px;
    left: -17px;
}

.post_content h4.orange-circle-title:before {
    content: url('img/orange.png');
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0px;
    left: -17px;
}

.post_content h4.green-circle-title {
    position: relative;
    padding: 0 0 0 2.5rem;
    margin: 0 0 1.5rem;
    color: var(--color_link);
    font-weight: 800;
    font-size: 1.8rem;
    border-bottom: 2px dotted var(--color_link);
}

.post_content h4.orange-circle-title {
    position: relative;
    padding: 0 0 0 2.5rem;
    margin: 0 0 1.5rem;
    color: var(--color_main);
    font-weight: 800;
    font-size: 1.8rem;
    border-bottom: 2px dotted var(--color_main);
}

.post_content h5.green-circle-title:before {
    content: url('img/green.png');
    position: absolute;
    width: 15px;
    height: 15px;
    top: 0px;
    left: -14px;
}

.post_content h5.orange-circle-title:before {
    content: url('img/orange.png');
    position: absolute;
    width: 15px;
    height: 15px;
    top: 0px;
    left: -14px;
}

.post_content h5.green-circle-title {
    position: relative;
    padding: 0 0 0 2.5rem;
    margin: 0 0 1.5rem;
    color: var(--color_link);
    font-weight: 600;
    font-size: 1.2rem;
    border-bottom: 2px dotted var(--color_link);
}

.post_content h5.orange-circle-title {
    position: relative;
    padding: 0 0 0 2.5rem;
    margin: 0 0 1.5rem;
    color: var(--color_main);
    font-weight: 600;
    font-size: 1.2rem;
    border-bottom: 2px dotted var(--color_main);
}

.post_content h3.green-line-title:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before {
    content: "";
    width: 100%;
    height: 2px;
    background: repeating-linear-gradient(90deg, var(--color_link) 0%, var(--color_link) 29.3%, rgba(150, 150, 150, .2) 29.3%, rgba(150, 150, 150, .2) 100%);
}
.post_content h3.gray-line-title:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before {
    content: "";
    width: 100%;
    height: 2px;
    background: repeating-linear-gradient(90deg, var(--color_text) 0%, var(--color_text) 29.3%, rgba(150, 150, 150, .2) 29.3%, rgba(150, 150, 150, .2) 100%);
}


/**
 * ボタン
 */
.orange-btn {
    border: 2px solide var(--color_main);
}

.orange-btn a {
    padding: 25px 32px;
    color: var(--color_main);
    box-sizing: border-box;
}

.orange-btn:hover {
    border: 2px solide var(--color_main);
    background-color: var(--color_main);
}

.orange-btn a:hover {
    color: #fff;
}

/**
 * スライド
 */
.slidein {
	margin: 50px auto;
	transition: 1s cubic-bezier(0.75, 0, 0.25, 1);
	transform: translateX(calc(50vw + 50%));
}
.slidein-show {
	transform: translateX(0);
}

.top-white-title {
    padding: 30px 0px !important;
}

@keyframes slidein {
  from {
    opacity: 0;
    transform: translateY(-50px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes leftin {
    from {
        opacity: 0;
        transform: translateX(-500px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes slideinRight {
    0% {
        transform: translateX(180px);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
    }

    40%,
    100% {
        opacity: 1;
    }
}

@keyframes fadein-txt {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeout {
    0% {
        opacity: 0;
        width: 0;
    }

    1% {
        opacity: 1;
        width: 0;
    }

    5% {
        opacity: 1;
        width: 0;
    }

    100% {
        opacity: 1;
        width: 100%;
    }
}